﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Aula02UWPApp", "Aula02UWPApp\Aula02UWPApp.csproj", "{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Debug|ARM.ActiveCfg = Debug|ARM
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Debug|ARM.Build.0 = Debug|ARM
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Debug|ARM.Deploy.0 = Debug|ARM
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Debug|ARM64.Build.0 = Debug|ARM64
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Debug|x64.ActiveCfg = Debug|x64
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Debug|x64.Build.0 = Debug|x64
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Debug|x64.Deploy.0 = Debug|x64
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Debug|x86.ActiveCfg = Debug|x86
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Debug|x86.Build.0 = Debug|x86
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Debug|x86.Deploy.0 = Debug|x86
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Release|ARM.ActiveCfg = Release|ARM
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Release|ARM.Build.0 = Release|ARM
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Release|ARM.Deploy.0 = Release|ARM
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Release|ARM64.ActiveCfg = Release|ARM64
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Release|ARM64.Build.0 = Release|ARM64
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Release|ARM64.Deploy.0 = Release|ARM64
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Release|x64.ActiveCfg = Release|x64
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Release|x64.Build.0 = Release|x64
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Release|x64.Deploy.0 = Release|x64
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Release|x86.ActiveCfg = Release|x86
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Release|x86.Build.0 = Release|x86
		{93DD7BDD-AD6F-4109-BC20-5081E24CEDE3}.Release|x86.Deploy.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D7D4C3DF-A0C0-4BF9-808B-7A5E6BCBA696}
	EndGlobalSection
EndGlobal
